@0    = ~Итак, вы пришли ко мне, чтобы пройти испытание.~
@1    = ~Да, это так.~
@2    = ~Сначала расскажи, что предстоит делать.~
@3    = ~Меня зовут Ваш. Я наблюдал за вами, когда вы проходили испытание разума. Но мой тест будет сильно отличаться от предыдущего.~
@4    = ~Мои слова покажутся вам резкими, но вы обязаны доказать, что достойны нашей помощи. Не будет никакой подготовки и никаких предупреждений. Я сейчас же отправлю вас на сражение с Цепным Демоном.~
@5    = ~Иногда противник появляется из ниоткуда, и хороший охотник должен быть готов к тому, что сам станет жертвой. Это испытание может стать для вас последним. Второго шанса у вас не будет.~
@6    = ~Это испытание может запросто убить вас, поэтому вам придётся показать всю свою силу.~
@7    = ~Вы сделали это. Поздравляю. Ваше мастерство - не пустые слова.~
@8    = ~Спасибо.~
@9    = ~ИЗВИНИТЬСЯ НЕ ХОЧЕШЬ, А?! Ты чуть было не угробил нас! Я здесь для того, чтобы учиться, а не для того, чтобы меня пытались отправить на встречу с папочкой!~
@10   = ~Меня не за что благодарить.~
@11   = ~Вам предстоит встреча со смертельными противниками. Демоны, ракшасы, драконы... и сам Айреникус! Вы должны быть готовы ко всему; вы должны это понимать. (В его голосе нет ни намёка на шутку. Он абсолютно серьёзен.)~
@12   = ~Вы успешно прошли оба испытания. Поэтому я направлю вас к тому, кто обучит вас новому умению. Вы достойны этого знания. Я хочу, чтобы вы победили. В вас нуждается не только Сульданесселар. Если Айреникус закончит то, что он запланировал, в опасности окажется вся эта часть Фаэруна.~
@13   = ~А теперь идите и найдите Шас'тана. Он научит вас новому умению, которое не раз спасёт вашу жизнь - Песни Эйлистраи.~
@14   = ~(Он хлопает по вашей руке.) Теперь идите и помните, что все мы нуждаемся в вас.~
@15   = ~Я слышал, что вы выучили Песнь. Поздравляю.~
@16   = ~А ты бессердечен, как всегда. Я ещё помню, как ты отправил меня в битву с демонами и прочими милыми созданиями.~
@17   = ~Мне казалось, что вы уже поняли, что это было необходимо.~
@18   = ~(Он кивает.)~
@19   = ~Вы ещё обижены на меня из-за испытания.~
@20   = ~Не буду лгать - я считаю, что всех трудностей, которые вы пережили, ещё не достаточно, чтобы встретить грядущее. Вы ещё не готовы. Вы должны понять, что Айреникус - это демон, который скрывается под маской человека.~
@21   = ~Мне не важно, злитесь вы на меня или нет. Есть более важные проблемы.~
@22   = ~Нет, мы уже забыли, что ты сделал.~
@23   = ~Бес с тобой! Мне пора идти.~
@24   = ~Как я сказал - это не важно. Сосредоточьтесь на Айреникусе.~
@25   = ~Тогда идите. Идите и убейте Айреникуса.~
@26   = ~Вам нужно спешить. Вас ждут великие дела.~
